Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.15 veröffentlicht (16.03.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
[G] Hyperlink nach updaten funktioniert nicht mehr
#11
Also als Operauser (neueste Version) kann ich jetzt mal sagen ich bin nicht betroffen auch wenn Mozilla ja behauptet ich wäre es...Inwiefern itemType JS technisch aktuellen Standards entspricht wollte sich gerade auf die schnelle nicht rausfinden lassen, aber ich finde es auch reichlich nebulös, was Mozilla da tut... Letztlich wird MyBB aber reagieren müssen, wenn Mozilla nicht bereit dazu ist, wobei das zu vielen erzwungenen Updates führen würde, weil MyBB nicht mehr mit der aktuellsten Firefox Version funktioniert. Fragt sich, seit wann Mozilla sich von (Alt)Standards so schnell entfernen will...

Gibt es für den FF16 schon irgendein Releasedate, sodass man planen kann, wann man spätestens nen Fix haben sollte?
Durchschnittliche Nährwerte dises Posts:
Brennwert: 2192kJ/526kcal | Eiweiß: 5,1g | Kohlenhydrate: 50,9g - davon Zucker 47,2g | Fett: 33,5g - davon gesättigte Fettsäuren: 18,6g | Ballaststoffe: 6,8g | Enthält eine Phenylalaninquelle | Enhält Spuren von Nüssen und Spam.
#12
Stefan hat das ganze nun auch bei Redmine hinzugefügt: http://dev.mybb.com/issues/2092
#13
Danke für den Hinweis. Javascript-Käse mal wieder. Laut grep kommt itemtype bei MyBB nur im editor.js vor und kann einfach durch ein anderes Wort ersetzt werden. Kann man leicht selber durch suchen&ersetzen machen. Braucht man sich keine grauen Haare wachsen lassen deswegen.
#14
(03.09.2012, 22:37)Jockl schrieb: Insofern fände ich es schon gut, wenn man sich auch schon während einer Beta-Phase eines Browser Gedanken darüber machen würde.
Richtig, Beta-Phase... Aber nicht schon Entwicklungs-Versionen o.ä.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#15
Achso, dann war die 16er Version des FF wohl noch in der Entwicklungsphase, als der Beitrag bei mybb.com geschrieben und der Bug bei Mozilla gemeldet wurde.
viele Grüße
Jockl
übersetzte und eigene Plugins
#16
Hier der offizielle Fix (entpacken und in den Ordner jscripts hochladen):

Das Problem ist ab MyBB 1.6.9, bitte aktualisiert euer Forum.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#17
Das hast du aber schön gemacht Big Grin Toungue
#18
Ist die Sache mit dem Editor noch aktuell oder sollte man auf Update vom FF warten? denn per dato besteht das Problem immer noch...
#19
Ich habe doch eben den Fix gepostet? Undecided
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#20
Ah ja, OK, hatte nicht gesehen, dass Dein Beitrag von heute war. Herzlichen Dank!

Liebe Grüße
Hexe

Patch ist installiert.. und funktioniert Nerd